Bug 977435 - mpfr_devel from Optional to to primary Server/Workstation channels
mpfr_devel from Optional to to primary Server/Workstation channels
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng (Show other bugs)
7.0
All Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Daniel Mach
Release Test Team
:
Depends On: 977394
Blocks: 977396
  Show dependency treegraph
 
Reported: 2013-06-24 10:31 EDT by Frantisek Kluknavsky
Modified: 2014-06-13 06:12 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 977394
Environment:
Last Closed: 2014-06-13 06:12:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Bill Nottingham 2013-06-24 14:18:04 EDT
Fixed in comps.
Comment 3 Jan Stodola 2013-07-11 06:20:19 EDT
mpfr-devel is in Base repository for Server and Workstation variants.
Compose: RHEL-7.0-20130628.0

Moving to VERIFIED.
Comment 4 Ludek Smid 2014-06-13 06:12:19 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.